<?php
session_start();
include "../../inc/config.php";
session_check();

echo '<option value="all">Semua</option>';
foreach ($db->fetch_custom("select * from nilai_evaluasi_mahasiswa where semester='".$_POST['semester']."' and kode_jurusan_kelas='".$_POST['jurusan']."' and kode_mk='".$_POST['kode_mk']."' group by nilai_evaluasi_mahasiswa.nama_kelas order by nilai_evaluasi_mahasiswa.nama_kelas asc") as $isi) {
echo "<option value='$isi->nama_kelas'>$isi->nama_kelas</option>";
} 


?>